Welche iPad-Generation (Gerätetyp) benötige ich für die ApoChannel®-App?

Die ApoChannel®-App läuft auf allen aktuellen iPad-Generationen.

Wir empfehlen für die einwandfreie Verwendung der ApoChannel®-App mindestens ein iPad Air Gen. 2, ein iPad Pro 9,7 sowie alle nachfolgenden, jüngeren Generationen. Alle kompatiblen iPad-Modelle finden Sie hier 

Sie nutzen noch ein älteres Modell und haben Probleme beim Abspielen der ApoChannel®-Inhalte? Bitte wechseln Sie zur aktuellen iPad-Generation.
Zum Artikel: Wie wechsle ich von meinem bisherigen Miet-iPad auf die aktuelle iPad-Generation?  

marpinion®-Artikelcode: APP034

War dieser Beitrag hilfreich?
1 von 1 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen